{
  "_from": "minifyfromhtml@1.1.7",
  "_id": "minifyfromhtml@1.1.7",
  "_inBundle": false,
  "_integrity": "sha512-c+I3wxjVrxhUazaOhG9pLYy9FOZXuJAjztUGiiLvQTv1rzaVusiFBF6Zq947DyXwJIL4p2DK/6hXAArsriDfKA==",
  "_location": "/minifyfromhtml",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "minifyfromhtml@1.1.7",
    "name": "minifyfromhtml",
    "escapedName": "minifyfromhtml",
    "rawSpec": "1.1.7",
    "saveSpec": null,
    "fetchSpec": "1.1.7"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/minifyfromhtml/-/minifyfromhtml-1.1.7.tgz",
  "_shasum": "74e74321f47492e0107510013d1bd7e04da77d16",
  "_spec": "minifyfromhtml@1.1.7",
  "_where": "/home/s2/Code/vanillajs-seed",
  "author": "",
  "bin": {
    "minifyfromhtml": "./minifyfromhtml.js"
  },
  "bugs": {
    "url": "https://github.com/S2-/minifyfromhtml/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "jsdom": "^14.0.0",
    "minify": "^4.1.1",
    "minimist": "^1.2.0"
  },
  "deprecated": false,
  "description": "minify scripts and css starting from an html file",
  "homepage": "https://github.com/S2-/minifyfromhtml#readme",
  "keywords": [
    "minify",
    "javascript",
    "html",
    "css",
    "script"
  ],
  "license": "ISC",
  "main": "minifyfromhtml.js",
  "name": "minifyfromhtml",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/S2-/minifyfromhtml.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.1.7"
}
